» Ubuntu » パッケージ

Error

two or more packages specified (netcfg-static oneiric)